import FXRateDataTable from "./components/fx-rate-table";

export default async function CompanyData() {
  return (
    <div className="py-4 space-y-4 w-full h-full">
      <FXRateDataTable />
    </div>
  );
}
